@keyframes subNavIn{
	from{
		transform: translateX(180px);
		-webkit-transform: translateX(180px);
		opacity: 0;
	}
	to{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes subNavIn{
	from{
		transform: translateX(180px);
		-webkit-transform: translateX(180px);
		opacity: 0;
	}
	to{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes subNavOut{
	from{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
	to{
		transform: translateX(180px);
		-webkit-transform: translateX(180px);
		opacity: 0;
	}
}

@-webkit-keyframes subNavOut{
	from{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
	to{
		transform: translateX(180px);
		-webkit-transform: translateX(180px);
		opacity: 0;
	}
}

@keyframes mainNavOut{
	from{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
	to{
		transform: translateX(-180px);
		-webkit-transform: translateX(-180px);
		opacity: 0;
	}
}

@-webkit-keyframes mainNavOut{
	from{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
	to{
		transform: translateX(-180px);
		-webkit-transform: translateX(-180px);
		opacity: 0;
	}
}

@keyframes mainNavIn{
	from{
		transform: translateX(-180px);
		-webkit-transform: translateX(-180px);
		opacity: 0;
	}
	to{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes mainNavIn{
	from{
		transform: translateX(-180px);
		-webkit-transform: translateX(-180px);
		opacity: 0;
	}
	to{
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;
	
	-webkit-animation-fill-mode:forwards; 
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

	visibility: visible !important;
	display: inline-block !important;
}

@keyframes fadeIn {
	0% {
		transform: scale(1);
		opacity: 0.0;		
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}		
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(1);
		opacity: 0.0;		
	}	
	100% {
		-webkit-transform: scale(1);
		opacity: 1;
	}		
}

.slideUp{
	animation-name: slideUp;
	-webkit-animation-name: slideUp;	

	animation-duration: 0.5s;	
	-webkit-animation-duration: 0.5s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;
	
	-webkit-animation-fill-mode:forwards; 
    -moz-animation-fill-mode:forwards;
    -ms-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
    
    visibility: visible !important;	
}

@keyframes slideUp {
	0% {
		opacity: 0;
		visibility: hidden;
		transform: translateY(10%);
	}
	100% {
		opacity: 1;
		visibility: visible;
		transform: translateY(0%);
	}	
}

@-webkit-keyframes slideUp {
	0% {
		opacity: 0;
		visibility: hidden;
		-webkit-transform: translateY(10%);
	}
	100% {
		opacity: 1;
		visibility: visible;
		-webkit-transform: translateY(0%);
	}	
}

.slideUp2{
    animation-name: slideUp2;
    -webkit-animation-name: slideUp2;	

    animation-duration: 0.2s;	
    -webkit-animation-duration: 0.2s;

    animation-timing-function: ease;	
    -webkit-animation-timing-function: ease;
    
    -webkit-animation-fill-mode:forwards; 
    -moz-animation-fill-mode:forwards;
    -ms-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
}

@keyframes slideUp2 {
    0% {
    	opacity: 0;
    	transform: translateY(5%);
    }
    100% {
    	opacity: 1;
    	transform: translateY(0%);
    }	
}

@-webkit-keyframes slideUp2 {
    0% {
    	opacity: 0;
    	transform: translateY(5%);
    }
    100% {
    	opacity: 1;
    	transform: translateY(0%);
    }	
}

.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	
	visibility: visible !important;					
}

@keyframes slideDown {
	0% {
		opacity: 0;
		transform: translateY(-100%);
	}			
	100% {
		opacity: 1;
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-100%);
	}			
	100% {
		opacity: 1;
		-webkit-transform: translateY(0%);
	}	
}

.slideDown2{
	animation-name: slideDown2;
	-webkit-animation-name: slideDown2;	

	animation-duration: 0.2s;	
	-webkit-animation-duration: 0.2s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	
	
	visibility: visible !important;
	display: inline-block !important;				
}

@keyframes slideDown2 {
	0% {
		opacity: 0;
		transform: translateY(-50%);
	}			
	100% {
		opacity: 1;
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-50%);
	}			
	100% {
		opacity: 1;
		-webkit-transform: translateY(0%);
	}	
}

.bigEntrance{
	animation-name: bigEntrance;
	-webkit-animation-name: bigEntrance;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;

	visibility: visible !important;			
}

@keyframes bigEntrance {
	0% {
		transform: scale(0.5);
		opacity: 0.5;
	}
	30% {
		transform: scale(1.03);		
		opacity: 1 !important;
	}
	45% {
		transform: scale(0.98);
		opacity: 1 !important;
	}
	60% {
		transform: scale(1.01);		
		opacity: 1 !important;
	}	
	100% {
		transform: scale(1);
		opacity: 1 !important;
	}		
}

@-webkit-keyframes bigEntrance {
	0% {
		-webkit-transform: scale(0.5);
		opacity: 0.5;
	}
	30% {
		-webkit-transform: scale(1.03);		
		opacity: 1 !important;
	}
	45% {
		-webkit-transform: scale(0.98);
		opacity: 1 !important;
	}
	60% {
		-webkit-transform: scale(1.01);		
		opacity: 1 !important;
	}	
	100% {
		-webkit-transform: scale(1);
		opacity: 1 !important;
	}				
}

.slideLeft{
	animation-name: slideLeft;
	-webkit-animation-name: slideLeft;	

	animation-duration: 0.7s;	
	-webkit-animation-duration: 0.7s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;		

	visibility: visible !important;	
}

@keyframes slideLeft {
	0% {
		transform: translateX(10%);
		opacity: 0;
	}		
	100% {
		transform: translateX(0%);
		opacity: 1 !important;
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translateX(10%);
		opacity: 0;
	}			
	100% {
		-webkit-transform: translateX(0%);
		opacity: 1 !important;
	}
}

.slideRight{
	animation-name: slideRight;
	-webkit-animation-name: slideRight;	

	animation-duration: 0.7s;	
	-webkit-animation-duration: 0.7s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;		

	visibility: visible !important;	
}

@keyframes slideRight {
	0% {
		opacity: 0;
		transform: translateX(-10%);
	}		
	100% {
		transform: translateX(0%);
		opacity: 1 !important;
	}	
}

@-webkit-keyframes slideRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-10%);
	}		
	100% {
		-webkit-transform: translateX(0%);
		opacity: 1 !important;
	}
}

#program_2020_ua_wrap{
}
/*@media only screen and (max-width: 760px) {*/
/*	#program_2020_ua_wrap{*/
/*		padding-top: 70px;*/
/*		padding-bottom: 70px;*/
/*	}*/
/*}*/

.main_container_two_column{
	display: flex;
	align-content: center;
	justify-content: space-between;
}

.mc_tc_column{
	display: flex;
	width: 48%;
	flex-flow: column;
}

.mc_tc_block{
	display: flex;
}

#mc_tc_3 .mc_tc_photo{
	height: 260px;
	display: flex;
}

.mc_tc_zabolotna_photo{
	width: 75%;
}
.mc_tc_zabolotna_photo img{
	max-width: 100%;
	max-height: 260px;
}

.mc_tc_the_name{
	background-color: black;
	color: white;
	padding: 7px 22px;
	text-transform: uppercase;
	font-weight: 100;
	border-radius: 5px;
	font-family: arial;
	letter-spacing: 0.7px;
}

.mc_tc_zabolotna_desc{
	padding-left: 20px;
	padding-right: 20px;
}

#mc_tc_1 .mc_tc_space{
	height: 260px;
}


#mc_tc_3 .mc_tc_desc,
#mc_tc_mob3 .mc_tc_desc{
	padding: 10px;
}

#mc_tc_id_2 #mc_tc_1 .mc_tc_title p{
	font-size: 30px !important;
	line-height: 46px !important;
	padding-bottom: 300px;
	font-weight: 900 !important;
}

#mc_tc_id_2 #mc_tc_mob3 .mc_tc_little_title,
#mc_tc_id_2 #mc_tc_3 .mc_tc_little_title{
	padding: 0;
	font-size: 22px !important;
	font-weight: 900 !important;
}

#mc_tc_id_2 #mc_tc_3 ,
#mc_tc_id_2 #mc_tc_mob3{
	background-color: #fff;
	border-radius: 80px;
	padding: 30px;
	border: solid #691ec1;
}

#mc_tc_id_2 #mc_tc_1 {
}

#mc_tc_id_2 #mc_tc_2 {
	padding: 20px;
	background-color: #fff;
}

.mc_tc_id_2{
	color: black;
}

#counter_main .standard_wrapper h2.ppb_title{
	color: #fff !important;
}

#ukrid_is_forum{
	background-image: url(https://ukr-id.com/wp-content/uploads/2020/02/organizing-future-tech-talent-purpose-rectangle_tcm9-230035.jpg);
	background-size: cover;
	background-position: center;
}

.l2_first_row{
	display: flex;
}
.l2_first_circle, .l2_second_circle{
width: 20%;
}


p:empty {
	display: none;
}

.main_container_one_column br:not(.true){
	display: none;
}

.mc_oc_row.mc_oc_title br{
	display: unset;
}

.mc_oc_row.mc_oc_title{
	font-size: 30px !important;
	line-height: 46px !important;
	color: #000;
	font-weight: 700;
}

.mc_oc_row{
	color: #fff;
	font-size: 26px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.mc_oc_logo{
	padding-top: 20px;
}

#ukrid_is_forum p{
	font-size: 20px;
}
/*.logo_2020_outer{*/
/*	color: #fff;*/
/*	background-color: #000;*/
/*}*/

#mc_tc_id_2 img{
	width: 100%;
}
#mc_tc_id_3 img{
	width: 100%;
}

#mc_tc_id_3 .mc_tc_photo{
	font-size: 0;
}

#mc_tc_id_3 .mc_tc_block.mc_tc_1{
	color: #fff !important;
	font-size: 20px !important;
}

.mc_tc_text ul li{
	list-style-position: inside;
}

/*.partners_logos img{*/
/*	width: 180px;*/
/*}*/

#partners .ppb_title{
	font-size: 30px !important;
}

#partners h2 {
	padding-top: 0px;
	padding-bottom: 0px;
}

#counter_main .countdown_circle{
	display: none;
}

/*#mc_tc_id_1 .mc_tc_text button*/
/*{*/
/*	padding: 10px 30px;*/
/*	color: #691ec1;*/
/*	background-color: #fff;*/
/*	border: solid #691ec1 4px;*/
/*	font-size: 20px;*/
/*	font-weight: 600;*/
/*	cursor: pointer;*/
/*}*/


/*#mc_tc_id_1 .mc_tc_text button:hover*/
/*{*/
/*	padding: 10px 30px;*/
/*	color:  #fff;*/
/*	background-color: #691ec1;*/
/*	border: solid #000 4px;*/
/*	font-size: 20px;*/
/*	font-weight: 600;*/
/*}*/

#mc_tc_mob3{
	display: none;
}

#mc_tc_id_3 .mc_tc_2 .mc_tc_block{
	flex-direction: column;
}

#mc_tc_id_3 .mc_tc_2 .mc_tc_block .mc_tc_text{
	color: #fff;
}

.button_id_pannels_2020{
	text-align: center !important;
	padding: 15px 0px !important;
	cursor: pointer !important;
	transition: background 0.5s ease !important;
}
.button_id_pannels_2020_mob{
    padding: 5px !important;
    text-align: center !important;
    font-size: 15px !important;
}

.button_id_pannels_2020:hover{
	background-color: yellow !important;
}


@media only screen and (max-width: 1000px) {
	.mc_tc_column{
		width: 100%;
	}
	.main_container_two_column{
		flex-direction: column;
	}

	#mc_tc_3{
		display: none;
	}
	#mc_tc_mob3{
		display: block;
	}
	#mc_tc_id_1 #mc_tc_1{
		display: none;
	}

	.mc_tc_zabolotna_photo{
		width: 100%;
	}
	#partners .standard_wrapper .ppb_title{
		font-size: 26px;
	}

	#mc_tc_id_2 #mc_tc_1 .mc_tc_title p{
		padding-bottom: 0 !important;
	}

	#mc_tc_mob3 .mc_tc_the_name,
	#mc_tc_mob3 .mc_tc_desc{
		text-align: center;
	}

	#mc_tc_mob3{
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

#alter_panels_mob{
	display: none;
}
@media only screen and (max-width: 720px) {
	.tp-caption.rev-btn.tp-withaction.rs-hover-ready {
		font-size: 20px !important;
		text-align: center !important;
		padding: 8px !important;
	}


	.button_id_pannels_2020 {
		text-align: center !important;
		padding: 5px 0px !important;
		cursor: pointer !important;
		transition: background 0.5s ease !important;
		width: 110px !important;
		font-size: 11px !important;
	}

	#wrapper{
		width: 100% !important;
	}
	#alter_panels_mob{
		display: block;
		color: #000;
		padding-bottom: 80px !important;
		padding-top: 100px !important;
	}
	#alter_panels_mob .ppb_title{
		color: #000;
	}
.y_news_grid_title h1{
	font-size: 36px !important;
}
}

#partners .inner .custom_button{
	margin-right: 20px !important;
	margin-bottom: 20px !important;
}

#mc_tc_id_3 .mc_tc_text{
	padding-top: 10px;
	padding-bottom: 10px;
}

.mc_tc_zabolotna_photo{
	text-align: center;
}

#slide-55-layer-9{
	font-family: GothamPro-Medium !important;
}